@charset "utf-8";

html {
  font-size: 62.5%;
}
body {
  color: #333;
  background-color: #fff;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', '游ゴシック Medium',
    'Yu Gothic Medium', '游ゴシック体', YuGothic, 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック',
    'MS PGothic', sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  font-feature-settings: 'palt';
  text-align: center;
}
.wrapper {
  margin: auto;
}
@media screen and (max-width: 767px) {
  /*sp*/
  body {
    font-size: 1.5rem;
    line-height: 1.73;
  }
  .wrapper {
    padding-left: 5%;
    padding-right: 5%;
  }
}
@media screen and (min-width: 768px) {
  /*pc*/
  html,
  body,
  #wrapper {
    min-width: 1100px;
  }
  body {
    font-size: 1.8rem;
    line-height: 1.556;
  }
  .wrapper {
    width: 920px;
  }
}

:target:before {
  content: '';
  display: block;
  height: 20px;
  margin-top: -80px;
  padding-top: 80px;
}

/*thx*/
.thx .consultant {
  margin-top: 20px;
}
.thx .btn_close {
  margin: 40px auto 0;
}
.thx .btn_close a {
  color: #fff;
  background: #007eb6;
  margin: auto;
  padding: 20px;
  width: 290px;
  font-weight: bold;
  font-size: 1.8rem;
  text-decoration: none;
  display: block;
  text-align: center;
  border-radius: 100px;
  box-shadow: #024e70 0 7px 0;
  transition: all 100ms ease-out;
}
.thx .btn_close a:hover {
  opacity: 1;
  box-shadow: none;
  transform: translateY(7px);
}
@media screen and (max-width: 767px) {
  .thx .btn_close a {
    width: auto;
    box-shadow: #024e70 0 5px 0;
  }
  .thx .btn_close a:hover {
    transform: translateY(5px);
  }
}
@media screen and (max-width: 767px) {
  /*sp*/
  .thx .pc {
    display: none;
  }
  .thx .cution {
    margin: 20px auto;
    color: #ec6d65;
    font-size: 1.5rem;
    padding: 20px 20px 30px;
    border: #ec6d65 2px solid;
    text-align: center;
  }
  .thx .cution span {
    font-size: 2rem;
    font-weight: 600px;
    margin-bottom: 10px;
  }
  .thx-title {
    background-color: #007eb6;
    color: #fff;
    font-size: 3rem;
    padding: 20px;
    text-align: center;
    line-height: 3.3rem;
  }
  .thx-title2 {
    background-color: #007eb6;
    color: #fff;
    font-size: 2.6rem;
    padding: 20px;
    text-align: center;
    line-height: 3.3rem;
  }
  .thx .wrapper {
    text-align: left;
    padding: 20px 20px 40px;
  }
  .thx .logo img {
    width: 260px;
    height: auto;
    margin: 15px auto;
  }
  .thx .consultant a {
    color: #e46d65;
    font-size: 2.5rem;
    text-decoration: none;
    line-height: initial;
  }
  .thx .copy {
    color: #a2a2a2;
    font-size: 1rem;
    border-top: #d0d0d0 1px solid;
    text-align: center;
    padding: 20px;
  }
  .thx .icon-phone {
    font-size: 2.4rem;
    margin-right: 5px;
  }
  .thx .icon-mail {
    font-size: 1.9rem;
    margin-right: 5px;
  }
}
@media screen and (min-width: 768px) {
  /*pc*/
  .thx .sp {
    display: none;
  }
  .thx .cution {
    width: 550px;
    margin: 20px auto;
    color: #ec6d65;
    font-size: 1.5rem;
    padding: 20px 20px 30px;
    border: #ec6d65 2px solid;
  }
  .thx .cution span {
    font-size: 2rem;
    font-weight: 600px;
    margin-bottom: 10px;
  }
  .thx-title {
    background-color: #007eb6;
    color: #fff;
    font-size: 3.5rem;
    padding: 40px;
    text-align: center;
    line-height: 4rem;
  }
  .thx-title2 {
    background-color: #007eb6;
    color: #fff;
    font-size: 3.5rem;
    padding: 20px;
    text-align: center;
    line-height: 4rem;
  }
  .thx .wrapper {
    text-align: center;
    padding: 40px;
  }
  .thx .logo img {
    width: 300px;
    height: auto;
    margin: 15px auto;
  }
  .thx .icon-phone {
    font-size: 2.4rem;
    margin-right: 5px;
  }
  .thx .icon-mail {
    font-size: 1.9rem;
    margin-left: 15px;
    margin-right: 5px;
  }
  .thx .consultant a {
    color: #e46d65;
    font-size: 2.5rem;
    text-decoration: none;
  }
  .thx .copy {
    color: #a2a2a2;
    font-size: 1.4rem;
    border-top: #d0d0d0 1px solid;
    text-align: center;
    padding: 20px;
  }
}











/*20260620追記*/
body.thx2 {
  background-color: #f2f2f2;
  margin: 0;
}
/*thx*/
@media screen and (max-width: 767px) {
  .thx2 .btn_reservation a {
    width: auto;
  }
  .thx2 .btn_back a {
    width: auto;
  }
}
@media screen and (max-width: 767px) {
  /*sp*/
  .thx2 .pc {
    display: none;
  }
  .thx2 .inner {
    margin: 20px auto;
    color: #333;
    font-size: 1.5rem;
    padding: 20px 20px 30px;
    text-align: center;
    background: #FFF0EF;
  }
  .thx2 .thx-title {
    background: none;
    padding: 0;
    color:#264780;
    font-size: 2rem;
    text-align: center;
    line-height: 3.3rem;
    font-weight: 600;
  }
  .inner-title {
    font-size: 2.4rem;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 10px;
    color:#E46D65;
  }
  .inner-txt {
    text-align: left;
    font-size: 1.6rem;
    color: #333;
  }
  .thx-title2 {
    background-color: #007eb6;
    color: #fff;
    font-size: 2.6rem;
    padding: 20px;
    text-align: center;
    line-height: 3.3rem;
  }
  .thx2 .wrapper {
    text-align: left;
    padding: 40px 20px;
    margin: 60px 20px 0 20px;
    background-color: #fff;
  }
  .thx2 .logo {
    margin: 0;
    text-align: left;
    background-color: #fff;
    font-size: 0;
  }
  .thx2 .logo img {
    width: 120px;
    height: auto;
    margin: 15px 0 15px 15px ;
  }
  .thx2 .copy {
    color: #a2a2a2;
    font-size: 1rem;
    border-top: #d0d0d0 1px solid;
    text-align: center;
    padding: 20px;
  }
  .thx2 .icon-phone {
    font-size: 2.4rem;
    margin-right: 5px;
  }
  .thx2 .icon-mail {
    font-size: 1.9rem;
    margin-right: 5px;
  }
  .thx2 .foot {
    margin: auto;
    padding: 12px 0 0 0;
    border-top: solid 1px #ccc;
  }
  .foot-txt {
    line-height: 150%;
    font-weight: 600;
    font-size: 1.4rem;
    text-align: center;
  }
  .foot-number {
    padding-top: 12px;
    margin: 0;
    font-weight: 600;
    font-size: 2.8rem;
    line-height: 150%;
    text-align: center;
  }
  .foot-number a {
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    color: #264780;
  }
  .foot-number .icon-phone2 {
    padding-right: 10px;
  }
  .foot-time {
    margin: 0;
    font-weight: 300;
    font-size: 1.2rem;
    line-height: 150%;
    text-align: center;
    color: #333;
  }
  .foot-time span {
    display: inline-block;
    padding: 1px 10px;
    border: solid 1px #333;
    margin-right: 10px;
  }
  .thx2 .btn_back {
    margin: 40px auto 60px auto;
  }
  .thx2 .btn_back a {
    color: #fff;
    border: solid 1px #264780;
    margin: auto;
    padding: 10px 20px;
    width: 220px;
    font-weight: bold;
    font-size: 1.6rem;
    text-decoration: none;
    display: block;
    text-align: center;
    border-radius: 100px;
    transition: all 100ms ease-out;
    color: #264780;
  }
  .thx2 .btn_back a:hover {
    opacity: .7;
    box-shadow: none;
  }
  .thx2 .btn_reservation {
    margin: 40px auto 0;
  }
  .thx2 .btn_reservation a {
    color: #fff;
    background: #E46D65;
    margin: auto;
    padding: 13px 40px;
    font-weight: bold;
    font-size: 1.8rem;
    text-decoration: none;
    display: block;
    text-align: center;
    border-radius: 100px;
    transition: all 100ms ease-out;
  }
  .thx2 .btn_reservation a:hover {
    opacity: .7;
    box-shadow: none;
  }
}
@media screen and (min-width: 768px) {
  /*pc*/
  .thx2 .sp {
    display: none;
  }
  .thx2 .inner {
    width: 500px;
    margin: 30px auto;
    padding: 40px 70px;
    background: #FFF0EF;
  }
  .inner-title {
    font-size: 2.8rem;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 10px;
    color:#E46D65;
  }
  .inner-txt {
    font-size: 1.6rem;
    color: #333;
  }
  .inner-txt__left {
    text-align: left;
  }
  .thx2 .thx-title {
    background: none;
    padding: 0;
    color: #264780;
    font-size: 2.2rem;
    text-align: center;
    font-weight: 600;
  }
  .thx-title2 {
    background-color: #007eb6;
    color: #fff;
    font-size: 3.5rem;
    padding: 20px;
    text-align: center;
    line-height: 4rem;
  }
  .thx2 .wrapper {
    text-align: center;
    padding: 60px 0;
    margin: 40px auto 0 auto;
    background-color: #fff;
  }
  .thx2 .logo {
    margin: 0;
    text-align: left;
    background-color: #fff;
    font-size: 0;
  }
  .thx2 .logo img {
    width: 120px;
    height: auto;
    margin: 15px 0 15px 15px ;
  }
  .thx2 .icon-phone {
    font-size: 2.4rem;
    margin-right: 5px;
  }
  .thx2 .icon-mail {
    font-size: 1.9rem;
    margin-left: 15px;
    margin-right: 5px;
  }
  .thx2 .foot {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 500px;
    margin: auto;
    padding: 12px 70px 0 70px;
    border-top: solid 1px #ccc;
  }
  .foot-txt {
    padding-right: 12px;
    line-height: 150%;
    font-weight: 600;
    font-size: 1.4rem;
  }
  .foot-number {
    padding-left: 12px;
    margin: 0;
    font-weight: 600;
    font-size: 2.8rem;
    line-height: 150%;
    text-align: center;
  }
  .foot-number a {
    text-decoration: none;
    color: #264780;
  }
  .foot-time {
    margin: 0;
    font-weight: 300;
    font-size: 1.2rem;
    line-height: 150%;
    text-align: center;
    color: #333;
  }
  .foot-time span {
    display: inline-block;
    padding: 1px 10px;
    border: solid 1px #333;
    margin-right: 10px;
  }
  .thx2 .copy {
    color: #a2a2a2;
    font-size: 1.4rem;
    border-top: #d0d0d0 1px solid;
    text-align: center;
    padding: 20px;
  }
  .thx2 .btn_back {
    margin: 40px auto 60px auto;
  }
  .thx2 .btn_back a {
    color: #fff;
    border: solid 1px #264780;
    margin: auto;
    padding: 10px 20px;
    width: 260px;
    font-weight: bold;
    font-size: 1.6rem;
    text-decoration: none;
    display: block;
    text-align: center;
    border-radius: 100px;
    transition: all 100ms ease-out;
    color: #264780;
  }
  .thx2 .btn_back a:hover {
    opacity: .7;
    box-shadow: none;
  }
  .thx2 .btn_reservation {
    margin: 40px auto 0;
  }
  .thx2 .btn_reservation a {
    color: #fff;
    background: #E46D65;
    margin: auto;
    padding: 13px 40px;
    width: 300px;
    font-weight: bold;
    font-size: 2.2rem;
    text-decoration: none;
    display: block;
    text-align: center;
    border-radius: 100px;
    transition: all 100ms ease-out;
  }
  .thx2 .btn_reservation a:hover {
    opacity: .7;
    box-shadow: none;
  }
  .thx2 .btn_reservation .icon-calendar {
    padding-right: 10px;
  }
}

@media screen and (max-width: 350px) {
  .inner-title {
    font-size: 2.0rem;
  }

  .thx2 .btn_reservation a {
    font-size: 1.4rem;
  }

  .foot-number {
    font-size: 2.4rem;
  }
}
